name = "BetterBedrockGen"
filename = "BetterBedrockGenerator-1.12-6.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f2a203a50630835f4944c37b4821a5dc9be63b39"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2458763
project-id = 223275
